Bug 1285479 - geoclue2 obsoletes break epel7 packages
Summary: geoclue2 obsoletes break epel7 packages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: geoclue2
Version: 7.2
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: 7.3
Assignee: Matthias Clasen
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1198713 1286886
TreeView+ depends on / blocked
 
Reported: 2015-11-25 17:09 UTC by Yaakov Selkowitz
Modified: 2016-11-04 03:40 UTC (History)
3 users (show)

Fixed In Version: geoclue2-2.1.10-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-04 03:40:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2321 0 normal SHIPPED_LIVE geoclue2 bug fix update 2016-11-03 13:43:06 UTC

Comment 1 Matthias Clasen 2016-04-15 17:39:02 UTC
zeeshan, can you look at this ?

Comment 2 Zeeshan Ali 2016-04-20 13:30:38 UTC
my first question would be why we don't have this issue in Fedora.

Comment 6 Yaakov Selkowitz 2016-04-20 20:01:44 UTC
(In reply to Zeeshan Ali from comment #2)
> my first question would be why we don't have this issue in Fedora.

Fedora's geoclue2 doesn't Obsoletes: geoclue.

Comment 13 Zeeshan Ali 2016-04-28 13:34:21 UTC
Bumped into a bit of an issue with new build: bug#1331422.

Comment 19 errata-xmlrpc 2016-11-04 03:40:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2321.html


Note You need to log in before you can comment on or make changes to this bug.